#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Mar 25 07:51:31 CET 2017
maven-metadata-jbig2.googlecode.xml.error=
maven-metadata-jbig2.googlecode.xml.lastUpdated=1463550689223
maven-metadata-apache.snapshots.xml.lastUpdated=1490424691132
